:root {
	--brand-color-1: #ff6600;
	--brand-color-2: #40b840;
	--brand-color-text : #ffffff;

    --brand-gradient-1: none;
    --brand-gradient-2: none;
	
	--background-gradient-1: none;
	--background-gradient-2: none;
	--background-gradient-3: none;
	--background-gradient-4: none;
	--background-gradient-5: none;
	--background-gradient-6: none;

	--background-color-1: #ff6600;
	--background-color-2: #ffffff;
	--background-color-3: #3d352f;
	--background-color-4: #08082f;
	--background-color-5: #ff6600;
    --background-color-6: #373944;
	--text-color-1: #FFFFFF;
	--text-color-2: #CCCCCC;
	--text-color-3: #ffffff;
	--text-color-4: #FFFFFF;
	--font-family-1: 'Roboto',sans-serif;

	--modal-bg-color-1: #FFFFFF;
	--modal-bg-color-2: #F4F4F4;
	--modal-bg-color-3: #E8E8E8;
	--modal-bg-color-4: #C7C7C7;
	--modal-text-color-1: #1A1A1A;
	--modal-text-color-2: #3D3D3D;
	--modal-text-color-3: #999999;

	--btn-radius-top-left: 10px ;
	--btn-radius-top-right: 10px ;
	--btn-radius-bottom-left: 10px ;
	--btn-radius-bottom-right: 10px ;
 
	--input-radius-top-left: 2px;
	--input-radius-top-right: 2px;
	--input-radius-bottom-left: 2px;
	--input-radius-bottom-right: 2px;
 
	--odd-radius-top-left: 10px ;
	--odd-radius-top-right: 10px ;
	--odd-radius-bottom-left: 10px ;
	--odd-radius-bottom-right: 10px ;

	 /*Default imutable colors*/
    --white-color: #fff;
    --black-color: #000;
    --error-color: #F02849;
    --success-color: #009900;
	--info-color: #FFB700;
}

:root[data-theme="light"] {
	--brand-color-1: #ff6600;
	--brand-color-2: #ff6600;
	--brand-color-text : #FBFBFB;

    --brand-gradient-1: none;
    --brand-gradient-2: none;
    --brand-gradient-3: {brand-gradient-3-2};
	
	--background-gradient-1: none;
	--background-gradient-2: none;
	--background-gradient-3: none;
	--background-gradient-4: none;
	--background-gradient-5: none;
	--background-gradient-6: none;

	--background-color-1: #000026;
	--background-color-2: #0c0c33;
	--background-color-3: #24243f;
	--background-color-4: #08082f;
	--background-color-5: #11113b;
    --background-color-6: #000026;

	--text-color-1: #FFFFFF;
	--text-color-2: #CCCCCC;
	--text-color-3: #B3B3B3;
	--text-color-4: #FFFFFF;

	--modal-bg-color-1: #2C2D3A;
	--modal-bg-color-2: #363747;
	--modal-bg-color-3: #3B3D4F;
	--modal-bg-color-4: #48495A;

	--modal-text-color-1: #FFFFFF;
	--modal-text-color-2: #CCCCCC;
	--modal-text-color-3: #999999;
}

:root[data-theme="dark"] {
	--brand-color-1: #2ad1c3;
	--brand-color-2: #e0d470;
	--brand-color-text : #FBFBFB;

    --brand-gradient-1: none;
    --brand-gradient-2: none;
    --brand-gradient-3: {brand-gradient-3-1};
	
	--background-gradient-1: none;
	--background-gradient-2: none;
	--background-gradient-3: none;
	--background-gradient-4: none;
	--background-gradient-5: none;
	--background-gradient-6: none;

	--background-color-1: #000026;
	--background-color-2: #0c0c33;
	--background-color-3: #24243f;
	--background-color-4: #08082f;
	--background-color-5: #11113b;
    --background-color-6: #000026;

	--text-color-1: #FFFFFF;
	--text-color-2: #CCCCCC;
	--text-color-3: #B3B3B3;
	--text-color-4: #FFFFFF;
	
	--modal-bg-color-1: #2C2D3A;
	--modal-bg-color-2: #363747;
	--modal-bg-color-3: #3B3D4F;
	--modal-bg-color-4: #48495A;

	--modal-text-color-1: #FFFFFF;
	--modal-text-color-2: #CCCCCC;
	--modal-text-color-3: #999999;
}